version: 0.0.1
files:
  - url: bothub-0.0.1-setup.exe
    sha512: +aqy4iPImbHoemSm8r8ZnEPvNtP2WWhkOs+y0VYP9NrGdNjGuG6FqduZOW+ucws2+GVh/kEaAybMolZIMN36Cg==
    size: 119847652
path: bothub-0.0.1-setup.exe
sha512: +aqy4iPImbHoemSm8r8ZnEPvNtP2WWhkOs+y0VYP9NrGdNjGuG6FqduZOW+ucws2+GVh/kEaAybMolZIMN36Cg==
releaseDate: 2024-02-15 15点
releaseName: |
  支持自动更新功能
releaseNotes: |
  1. 支持自动更新
  2. 显示更新进度条
  3. 其他bug修复
